@use "@/theme/base.scss";

.matchesGrid {
  grid-area: content;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: var(--block-spacing-horizontal) var(--block-spacing-vertical);
  @include base.mq($from: wide) {
    display: grid;
    > article {
      flex: 1;
      align-self: center;
    }
  }
  @include base.mq($from: wide, $until: fullhd) {
    grid: "l r" / 1fr 1fr;
  }
  @include base.mq($from: fullhd) {
    grid: "l m r" / 1fr 1fr 1fr;
  }
}
